<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>      
        
        <record model="ir.ui.view" id="view_patient_update_manual_start">
            <field name="model">gnuhealth.patient.create.manual.start</field>
            <field name="type">form</field>
            <field name="name">patient_update_manual</field>
        </record>

        <record model="ir.action.wizard" id="wizard_patient_update_manual_cameroun">
            <field name="name">Update Patient</field>
            <field name="wiz_name">gnuhealth.patient.update.manual</field>
            <field name="model">gnuhealth.patient</field>
        </record>

        <record model="ir.action.keyword" id="wizard_patient_update_manual_cameroun_keyword">
            <field name="keyword">form_action</field>
            <field name="model">gnuhealth.patient,-1</field>
            <field name="action" ref="wizard_patient_update_manual_cameroun"/>
        </record>
                
    </data>
</tryton>
